0
Not a bug

Illustrator - Error Loading Plugins

cmiller 2 years ago updated by Vitaly Ovchinnikov 2 years ago 1

I get this error when I launch Illustrator. Origami seems to function without a problem. Is this something with my version of illustrator (2017.1.0) or MacOS (10.10.5)?


See Image 



Thank you.


Not a bug

The Illustrator version in background shows 2017, while the error message shows 2018. I believe you installed the plugin for Illustrator 2018 to Illustrator 2017, so it doesn't work.


Run Origami, open plugins installer and make sure you only have a single path configured in Illustrator 2018 section. Then re-install the plugins, this should help.